Link a conversation to a parent conversation
PUT
Links the specified conversation to a parent conversation with the specified link type.
Limitations:
- Maximum of 100 child conversations per parent
- Only 1 parent per child conversation
- A child conversation cannot have its own child conversations
ApiKeyAuth conversation.replyheader
Authorization<token>Scope: conversation.reply
conversationId*integerFormat
int64The parent conversation ID and link type
application/json- body
parentId*integerFormat
int64linkType*stringvalues: [Related, SideConversation]
curl -X PUT 'https://dev.dixa.io/v1/conversations/{conversationId}/link' \ -H 'Authorization: <API token>' \ -H 'Content-Type: application/json' \ -d '{ "parentId": 12345, "linkType": "SideConversation"}'Empty